-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    FIN 002 family of Schubart (SHU) part of HildaGroup
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 499 members asteroids belonging to this family
-- updated 12/11/2023
SchubartFamily = 
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "1",
	number = 499, -- 499 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1911 Schubart", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/1941 Wild", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/3923 Radzievskij", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/4230 van den Bergh", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/4255 Spacewatch", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/8376 1992 OZ9", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/8550 Hesiodos", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/8913 1995 YB2", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/9829 Murillo", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/12307 1991 UA", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/13035 1989 UA6", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/15068 Wiegert", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/15545 2000 EK46", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/15615 2000 HU1", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/18036 1999 ND26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/19034 Santorini", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/21930 1999 VP61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/22647 Levi-Strauss", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/22699 1998 RU22", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/25800 Glukhovsky", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/29973 1999 LP7", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/30764 1981 EK47", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/38046 Krasnoyarsk", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/38684 Velehrad", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/39405 Mosigkau", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/39427 Charlottebronte", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/46629 1994 PS38", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/51888 2001 QZ17", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/55439 2001 TZ84", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/55505 2001 UK113", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/56985 2000 SR202", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/57759 2001 VW22", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/62489 2000 SS223", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/63491 2001 OY60", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/65389 2002 RF12", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/68247 2001 DV70", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/69566 1998 BX", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/73769 Delphi", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/73886 1997 EY5", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/77892 2001 SZ250", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/79097 1981 EC24", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/79439 1997 TL16", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/82011 2000 RW68", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/83722 2001 TL98", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/85162 1988 SL2", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/92281 2000 DS8", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/97700 2000 GU62", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/99850 2002 NS52", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/100133 Demosthenes", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/100231 Monceau", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/112553 2002 PK44", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/114830 2003 OX21", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/115088 2003 SU13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/119918 2002 EX84", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/119922 2002 ES112", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/119935 2002 GD23", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/120329 2004 ND17", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/120618 1995 YD5", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/120761 1998 AX1", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/124174 2001 OR24", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/124791 2001 SP261", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/127449 2002 PM124", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/127469 2002 RP94", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/128126 2003 QY39", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/128203 2003 SN52", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/128254 2003 SL259", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/128858 2004 SQ20", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/129241 2005 QS13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/131502 2001 SW273", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/132868 2002 RO95", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/134429 1998 RT5", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/134562 1999 RS177", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/134642 1999 UV44", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/141557 2002 GY69", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/141701 2002 KM15", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/142470 2002 TE13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/143621 2003 GE55", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/145373 2005 MV49", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/145421 2005 PD19", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/145718 1993 FT57", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/145833 1998 WY37", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/145960 1999 XV255", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/146961 2002 GH129", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/147836 2005 TN125", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/148234 2000 EW5", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/150033 2005 VQ106", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/152900 2000 DC27", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/153357 2001 PN26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/154932 Sviderskiene", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/154960 2004 TK186", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/155125 2005 TN107", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/156717 2002 RT42", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/157375 2004 TK140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/159937 2005 WK97", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/162227 1999 TS127", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/162280 1999 VN59", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/164843 1999 TH138", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/164858 1999 TX215", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/168525 1999 TM259", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/168557 1999 XF6", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/169509 2002 CV269", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/171513 1998 RJ63", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/171562 1999 TZ177", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/173083 2006 WG80", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/173643 2001 FG154", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/175936 2000 EJ73", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/177940 2005 UC144", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/177943 2005 VZ17", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/178295 1992 DJ6", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/181256 2005 UD359", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/181275 2005 XN8", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/181633 2006 XZ17", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/182062 2000 ET15", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/182069 2000 GR27", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/182204 2000 WA21", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/184955 2005 WZ101", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/184961 2005 WY145", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/187011 2004 TT224", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/187423 2005 VR114", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/188341 2003 SJ61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/193293 2000 SO239", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194384 2001 VK3", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194741 2001 YH20", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194742 2001 YN20", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194743 2001 YD21", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194860 2002 AF36", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/194927 2002 AL134", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/197478 2004 BL2", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/198722 2005 CU78", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/200465 2000 WT140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/200902 2002 AT47", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/202982 1999 TD239", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/203156 2000 WK138", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/203157 2000 WC140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/203159 2000 WQ144", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/204851 2007 RW130", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/204856 2007 RS155", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/205134 1999 VQ181", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/207380 2005 OH7", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/207387 2005 TT127", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/207591 2006 QH56", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/207605 2006 QY113", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/207623 2006 SK5", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/209919 2005 QQ44", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/212345 2005 UW13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/212490 2006 QL117", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/212690 2006 WW181", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/214483 2005 TV168", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/215089 Hermanfrid", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/217039 2001 QK43", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/217208 2002 TV256", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/217891 2001 RN118", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/218241 2002 XF45", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/221778 2007 KC", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/221982 1996 GW4", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/222488 2001 SF174", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/222490 2001 SA227", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/223211 2003 BE57", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/223492 2004 BV28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/223992 2005 EO31", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/225879 2001 YS65", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/226233 2002 WG20", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/226612 2004 DN28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/227074 2005 JG89", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/227755 2006 JY8", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/231400 2006 SE32", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/232088 2001 WA94", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/232165 2002 CC308", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/233864 2008 VO59", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/233893 Honthyhanna", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/233950 2009 WO252", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/234093 1999 TL170", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236103 2005 QQ53", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236114 2005 SL61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236673 2006 QC3", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236852 2007 RV140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236856 2007 RB157", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/236925 2007 TH165", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/237255 2008 WA77", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/237861 2002 GF133", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/238560 2004 XO44", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/238804 2005 LH53", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/238834 2005 TN134", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/238847 2005 UR279", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/239213 2006 QS55", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/239692 2008 YV124", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/239845 1999 TX132", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/241093 2006 VV57", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/241528 Tubman", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/242682 2005 SW230", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/242851 2006 FJ12", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/244397 2002 PY114", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/244488 2002 TV19", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/247920 2003 WF65", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/249246 2008 RS4", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/249275 2008 SU203", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/249284 2008 SF300", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/249324 2008 UR259", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/250128 2002 PV155", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/250132 2002 QC52", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/252312 2001 RO104", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/253012 2002 RD114", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/254490 2005 EP33", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/258148 2001 RY149", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/259425 2003 RZ20", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/259591 2003 UV244", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/259869 2004 CC117", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/260370 2004 VN", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/262912 2007 CW52", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/266893 2009 WA76", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/269509 2009 UQ98", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/269525 2009 VB27", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/269611 2010 CQ191", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/270396 2002 AF188", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/271440 2004 DS61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/273283 2006 RL18", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/274032 2007 RL124", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/274543 2008 SJ248", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/274658 2008 TY156", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/274810 Fedaksari", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/275012 2009 UC7", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/275245 2009 XW6", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/279265 2009 VJ86", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/280768 2005 SE13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/283992 2004 SS31", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/284010 2004 TS196", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/285910 2001 QX148", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/287284 2002 TM181", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/289113 2004 TS344", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/289143 2004 VH11", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/289188 2004 VH84", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/289231 2004 XE66", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/289564 2005 EL272", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/291344 2006 BO223", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/294180 2007 TP392", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/295719 2008 UD40", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/296555 2009 QZ16", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/296810 2009 VA93", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/296860 2009 WU225", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/299003 2004 XP87", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/299434 2006 AT46", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/299444 2006 BB11", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/301870 1995 WE10", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/302922 2003 SN178", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/302929 2003 SY256", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/303455 2005 BY21", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/306215 2011 QH32", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/307381 2002 SR61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/307744 2003 UE266", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/307755 2003 UF357", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/307774 2003 WF55", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/310738 2002 QR39", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/310757 2002 RS89", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/310994 2003 WG100", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/311072 2004 DN61", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/313801 2004 BH13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/316539 2010 WN68", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/317150 2001 UC228", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/319193 2005 YV154", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/322208 2011 AK14", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/326064 2011 AO47", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/326069 2011 AM59", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/326084 2011 BJ28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/328770 2009 UX107", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/329033 2011 AV30", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/329065 2011 AS76", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/329921 2005 NA13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/329927 2005 NN78", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/330303 2006 TW74", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/330514 2007 RB84", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/330516 2007 RZ302", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/330522 2007 TO127", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/330526 2007 TL245", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/332014 2005 NT47", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/332262 2006 RN37", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/332288 2006 TE17", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/332296 2006 UK92", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/333171 2012 CD51", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/335366 2005 SK145", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/336541 2009 BS38", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/336549 2009 CT33", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/336754 2010 KK63", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/337067 1998 BU19", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/339183 2004 TG150", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/339184 2004 TE156", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/339200 2004 TE224", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/339885 2005 TA133", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340010 2005 UN318", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340082 2005 WF26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340102 2005 WS109", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340148 2005 YG62", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340224 2006 BY50", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/340961 2007 EW92", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/341835 2008 CB136", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/341844 2008 EF29", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/344913 2004 RV239", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/344927 2004 TU62", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/344949 2004 VF52", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/345226 2005 UY189", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/345240 2005 UU266", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/345367 2006 AU70", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/346263 2008 FR83", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/347413 2012 SA37", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/348689 2006 BD103", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/350054 2010 RN37", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/350325 2012 UY74", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/351103 2003 UC272", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/351339 2004 XF183", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/351733 2006 CP67", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/354626 2005 EY235", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/354975 2006 HU115", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/355761 2008 RH11", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/356792 2011 UA315", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/358031 2006 FJ13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/360796 2005 GP103", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/361991 2008 RY123", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/367118 2006 SF74", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/367122 2006 SC128", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/367135 2006 TX29", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/367139 2006 TL68", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/368901 2006 SS327", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/368924 2006 UE286", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/369987 1998 SA51", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/370937 2005 QS180", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/371105 2005 VF44", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/371533 2006 UM240", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/374293 2005 SR15", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/374331 2005 TH120", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/374453 2005 XT8", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/375664 2009 DZ127", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/375665 2009 DS141", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/376364 2011 KG9", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/377654 2005 UV167", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/377675 2005 UU380", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/378527 2007 VK243", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/378578 2008 DE56", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/380779 2005 UF403", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/380781 2005 UN513", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/380788 2005 VD135", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/383482 2007 BN14", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/383487 2007 BV28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/383530 2007 DE45", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/384966 2012 TQ154", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/385091 2012 VG3", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/385107 2012 VM92", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/385127 2013 BL60", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/385780 2006 AO95", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/385783 2006 BV50", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/386750 2010 BB94", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/387341 2012 WO6", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/390164 2012 VO101", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/393184 2013 CR101", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/393740 2005 CC30", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/394125 2006 GZ25", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/394131 2006 HV62", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/396040 2013 CW29", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/396103 2013 CE141", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/396136 2013 CJ222", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/398972 2013 EF49", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/398982 2013 EC80", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/400013 2006 KE24", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/400021 2006 PZ10", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/400025 2006 QK2", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/400263 2007 RP137", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/400528 2008 SM309", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/401540 2013 EE110", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/401836 1999 TX295", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/401845 1999 VW116", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402561 2006 QP54", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402862 2007 RR105", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402926 2007 TT162", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402938 2007 TO260", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402941 2007 TA275", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402958 2007 TG406", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402976 2007 UM132", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/402980 2007 UZ141", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/403200 2008 SL59", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/404079 2012 DL88", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/404635 2014 HL13", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/405930 2006 QL69", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/405931 2006 QK82", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/405943 2006 RU57", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/406045 2006 UY2", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/406346 2007 RG111", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/406377 2007 RM312", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/406459 2007 TH437", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/409880 2006 SU301", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/409943 2006 UZ123", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/410404 2007 XH30", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/412991 1998 TO24", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/413035 2001 AQ49", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/413837 2006 SH87", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/413853 2006 SA407", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/413861 2006 UY50", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/415457 2014 HL41", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/416857 2005 NH14", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/416952 2005 SZ187", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/417527 2006 TD31", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/417546 2006 UQ35", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/417585 2006 VO16", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/418951 2009 ER30", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/420965 2013 PS14", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/421315 2013 TY51", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/422457 2014 SH313", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/423601 2005 WP28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/427902 2005 UT126", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/427921 2005 UK406", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/429886 2012 TG21", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/430955 2005 UC514", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/430971 2005 WL78", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/431347 2007 BA76", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/431768 2008 HL54", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/432278 2009 SW145", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/433611 2013 YV92", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/434182 2002 WU26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/436370 2010 ME115", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/438694 2008 PZ19", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/439650 2014 HF25", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/441072 2007 RX64", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/441667 2008 WR138", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/443348 2014 GM28", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/443437 2014 HX140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/444753 2007 RP37", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/444754 2007 RD105", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/444767 2007 RT262", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/444794 2007 TJ209", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/444885 2007 WZ24", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/445068 2008 SE268", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/445119 2008 UE210", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/445813 2012 BH112", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/446798 1999 TE82", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/447782 2007 RA195", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/447785 2007 RQ221", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/447829 2007 TV373", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/448203 2008 UH167", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/450790 2007 TM235", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/450791 2007 TM259", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/454599 2014 PF58", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/456766 2007 TV107", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/456805 2007 TZ291", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/462237 2008 BO53", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/464211 2015 BW165", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/467341 2002 TN34", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/473352 2015 TH216", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/474306 2001 YT31", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476560 2008 OP12", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476676 2008 TU54", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476677 2008 TV55", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476702 2008 TX136", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476703 2008 TQ145", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/476899 2008 WD23", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/477454 2009 WB226", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/477782 2011 BY40", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/487141 2014 OX206", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/487558 2014 WE48", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/491135 2011 SD151", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/491781 2012 WG16", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/492282 2013 YS12", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/492318 2014 BW26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/493570 2015 KS45", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/494229 2016 NY43", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/496998 2002 TF378", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/499507 2010 OX26", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/499626 2010 UN83", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/500773 2013 CM155", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/504905 2011 AF33", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/507232 2011 AQ38", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/509747 2008 TE78", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/509755 2008 TH161", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/510429 2011 UK336", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/513414 2008 SV267", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/513430 2008 UB151", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/514926 2008 UT143", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/524493 2002 RM", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/528526 2008 UP133", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/530795 2011 UV267", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/531130 2012 FO49", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/533619 2014 KU62", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/539759 2016 UO107", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/541527 2011 RP4", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/541577 2011 SF258", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/541585 2011 TA11", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/541601 2011 UC51", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/541730 2011 WP102", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/547451 2010 RC155", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/554961 2013 HD107", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/555018 2013 NP19", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/569235 2005 QB99", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/579452 2014 SO140", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/579478 2014 SJ234", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/587094 2005 TD85", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/596341 2005 SU154", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/596515 2005 VC128", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/610060 2005 WF209", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/610063 2005 WR211", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/610199 2005 YD136", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/612032 1995 SC48", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/613783 2007 RB63", --SchubartFamily (Outer Periphery/HildaGroup/)
		"Sol/614602 2010 BC106", --SchubartFamily (Outer Periphery/HildaGroup/)
	}
}
